/*  
Theme Name: Triathlete - CGI Media Theme
Theme URI: http://competitorgroup.com
Description: A 'Responsive Web Design' template for Triathlete.com
Template: cgi-media
Version: 1.0
Author: Scott, Ellen, Andrew & Chris
Author URI: http://competitorgroup.com 
*/


@font-face {
    font-family: 'MuseoSans500';
    src: url('fonts/MuseoSans/MuseoSans_500-webfont.eot');
    src: url('fonts/MuseoSans/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans/MuseoSans_500-webfont.woff') format('woff'),
         url('fonts/MuseoSans/MuseoSans_500-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans/MuseoSans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
	}
ol, ul {
  	list-style: disc inside;
  	}
#sidebar .sidebar-videos.video-posts, .top-posts, .category-posts ul{
	list-style:none;
	}
article li {
    margin: 0 0 10px 0;
}
	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
	color: black;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: MuseoSans500, Georgia, Times, 'Times New Roman', serif; 
	}
	
h2.slideHed a {
	padding-left: 0px;
	}
	
a.link-button, #page-nav a {
    background-color: #993399;
    color: white;
    display: inline-block;
    margin-top: 10px;
	}
.gift-guide-template #page-nav a{
	font-size:2.5em;
	margin-top:0;
	line-height:30px;
	padding-top:0;
	padding-bottom:7px;	
	margin:0;
}
.gift-guide-template #page-nav.left-nav {
    margin: 0 0 10px 0;
    float:left;
    width: 50%;
    height: 37px;
}
.gift-guide-template #page-nav.right-nav{
	float: right;
    margin: 0;
    text-align: right;
    width: 49%;	
    height: 37px;
}
article.gift-guide-template figure {
    margin: 0 auto 10px auto;
    width: 100%;
    text-align:center;
}
article.gift-guide-template #sidebar{
	max-width:100%;
	margin:0 0 10px 0;
}
article.gift-guide-template #sidebar .widget{
	margin:0;
	max-width:inherit;	
}
.gift-guide-slider img, .more-gear-slider img{
	padding:10px;	
}
.gift-guide-template .g-gift-guide-prev, .gift-guide-template .g-more-gifts-prev{
	float:left;	
}
.gift-guide-template .g-gift-guide-prev, .gift-guide-template .g-gift-guide-next, 
		.gift-guide-template .g-more-gifts-prev, .gift-guide-template .g-more-gifts-next{
	font-size: 2.5em;
    line-height: 30px;
    margin-top: 0;
    padding: 0 7px 7px 7px;
    background-color: #993399;
    color: #FFFFFF;
    display: inline-block;
    cursor:pointer;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-bottom:10px;
}
.gift-guide-slider li, .more-gifts-slider li{
	list-style:none;	
}
.gift-guide-template .carousel-nav{
	padding-bottom:10px;	
}
.gift-guide-template div h2{
    border-bottom: 2px solid #DCDCDC;
    font-size: 2em;
}
#gift-guide-slider-secondary h3{
	font-size: 1.5em;
    text-align: center;	
}
.gift-guide-slider-container{
	overflow:hidden;
	margin-top:10px;
	clear:both;
	border-top:1px solid gainsboro;
}

.buyers-guide-template #page-nav a{
	font-size:2.5em;
	margin-top:0;
	line-height:30px;
	padding-top:0;
	padding-bottom:7px;	
	margin:0;
}
.buyers-guide-template #page-nav.left-nav {
    margin: 0 0 10px 0;
    float:left;
    width: 50%;
    height: 37px;
}
.buyers-guide-template #page-nav.right-nav{
	float: right;
    margin: 0;
    text-align: right;
    width: 49%;	
    height: 37px;
}
article.buyers-guide-template figure {
    margin: 0 auto 10px auto;
    width: 100%;
    text-align:center;
}
article.buyers-guide-template #sidebar{
	max-width:100%;
	margin:0 0 10px 0;
}
article.buyers-guide-template #sidebar .widget{
	margin:0;
	max-width:inherit;	
}
.time-stamp-list{
	list-style: none outside none; 
	color: #666666; 
	border-top: 1px solid #666666; 
	clear:both;
}
article .time-stamp-list li{
	display: inline-block;
    margin: 5px 10px 5px 0;	
}
.buyers-guide-slider img, .more-gear-slider img{
	padding:10px;	
}
.buyers-guide-template .g-buyers-guide-prev, .buyers-guide-template .g-more-gear-prev{
	float:left;	
}
.buyers-guide-template .g-buyers-guide-prev, .buyers-guide-template .g-buyers-guide-next, 
		.buyers-guide-template .g-more-gear-prev, .buyers-guide-template .g-more-gear-next{
	font-size: 2.5em;
    line-height: 30px;
    margin-top: 0;
    padding: 0 7px 7px 7px;
    background-color: #993399;
    color: #FFFFFF;
    display: inline-block;
    cursor:pointer;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-bottom:10px;
}
.buyers-guide-slider li, .more-gear-slider li{
	list-style:none;	
}
.buyers-guide-template .carousel-nav{
	padding-bottom:10px;	
}
.buyers-guide-template div h2{
    border-bottom: 2px solid #DCDCDC;
    font-size: 2em;
}
#buyers-guide-slider-secondary h3{
	font-size: 1.5em;
    text-align: center;	
}
.buyers-guide-slider-container{
	overflow:hidden;
	margin-top:10px;
	clear:both;
	border-top:1px solid gainsboro;
}
.buynow {
	overflow: hidden;
}
.buynow .buynowtext {
	float: left;
}
.buynow .buynowtext h2{
	font-size: 1.25em; border-bottom: 0px;
}
.buynow .buynowbutton {
	float: left;
}
.more-link{
	background-color: #993399;
	color: white !important;
	padding: 6px 10px;
	margin: 10px 0px;
}
.branding span{
	font-size: .7em;
    margin-left: 10px;
}
.branding .post span {
    font-size: 1em;
    margin-left: 0;
}
.archive .triathlete {
	clear: left;
	padding-bottom: 10px;
	margin-top: 10px;
	border-bottom: 1px solid gainsboro;
	}
.archive .triathlete img { 
	float: left;
	margin: 0 10px 0 0;
	width: 80px;
	height: 80px;
	}

.archive .triathlete li p {
	font-size: .875em;
	}
	
.archive .triathlete ul li {
	margin-right: 10px;
	font-size: .9em;	
	font-weight: bold;
	color: #808080;	
	}
	
li.triathlete:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	}
.archive .triathlete>span {
	text-transform: uppercase;
	font-weight: bold;
	font-size: smaller;
	display: inline;
	position: relative;
	top: -7px;	
	}
.archive li.triathlete {
	position: relative;
	}
	
.posts li.triathlete {
	display: inline-block;
	}
	
.posts li.triathlete ul{
	display:inline-block;
	}
	
li.triathlete ul li{
	margin:0;
	}
	
.triathlete .post img { 
	float: none;
	margin: 10px 10px 10px 0;
	display: block;
	width: 18%;
	height: auto;
	}
	
.triathlete .post {
	clear: left;
	margin-bottom: 10px;
	border-top: 5px solid #EFEFEF;
	}
	
.triathlete .posts{
	float:left;	
	}
	
.triathlete #page-nav a{
	margin-bottom:10px;	
	}
	
.posts li.triathlete{
	display: block;
    vertical-align: top;
    width: 100%;
	}
	
.main .posts li.triathlete a {
	height: 100%;
	}
.subscription_image {
	float:left;
	width:33%;	
	margin-right:5px;
	}
.page-template-inside-tri-template-php .subscription_image{
	margin-right:20px;
	}		
.subscription-section {
	border-bottom:3px solid;
	padding-bottom:10px;
	margin-bottom:10px;
	clear: left;
	}
	
.subscribe-header a:link, .subscribe-header a:visited {
    color: white;
	}
#magazines{
	list-style:none;
	}
#magazines li {
    float: left;
    margin: 10px;
    text-align:center;
    width: 43%;
    min-height: 280px;
	}
	
#magazines li img {
    border:1px solid #555555;
    padding: 5px;
   	width: 65%;
	}
	
#magazines li a:hover img{
	background-color: #993399;
	}
	
.image-search-results{
	margin-top:10px;	
	}
	
.pace-table, .swim-pace-table{
	background-color:black;
	color:white;
	margin-bottom: 20px;
}
.pace-table td, .swim-pace-table td{
	padding:10px 5px;
	text-align:center;
}
.pace-table td input, .swim-pace-table td input {
	margin-bottom:5px;
}
.pace-table td.heading, .swim-pace-table td.heading{
	background: url('images/pcalc-divider-bg.gif') repeat-x center left;
	padding:0;
	text-align:left;
	font-weight:bold;
}
.pace-table table, .swim-pace-table table{
	width:100%;
}
.pace-table table td, .swim-pace-table table td{
	width:40px;
	padding:0;
}
.pace-table-div{
	width:100%;
	float:none;
}

.pace-table .calc-time, .pace-table .calc-distance, .pace-table .calc-pace, 
	.swim-pace-table .calc-time, .swim-pace-table .calc-distance, .swim-pace-table .calc-pace {
	height:27px;
	line-height:27px;
	display:block;
	color: #CCCCCC;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    padding-left: 10px;	
}

.pace-table-div ul{
    height: 24px;
    width: 100%;
    color:black;
	background-color:gray;
	}

.pace-table-div li{
	float: left;
    list-style: none;
    padding: 3px 0;
    text-align: center;
    width: 50%;
    cursor:pointer;
    margin-bottom:0;
	}
.pace-table-div li.active-tab{
	background-color: black;
    color: white;
	}

.calories-burned-form-container h1, .pace-table-div h1, .route-finder-header{
	background: #993399;
	background-image: -webkit-linear-gradient(top, #993399 25%, #632161 75%);
	background-image: -moz-linear-gradient(top, #993399 25%, #632161 75%);
	background-image: -ms-linear-gradient(top, #993399 25%, #632161 75%);
	background-image: -o-linear-gradient(top, #993399 25%, #632161 75%);
	background-image: linear-gradient(top, #993399 25%, #632161 75%);
	padding-left:10px;
	color: #CCCCCC;
	text-transform: uppercase;
	font-size: 1.8em;
	}

/* shoe search */
.page-template-shoe-search-php .buy-now-image {
  cursor:pointer;
  display:block;
  height:inherit!important;
  width:inherit!important;
}
.page-template-shoe-search-php table label {
  display:block;
  margin:0 10px 10px 0;
}
.page-template-shoe-search-php ul {
  list-style:none;
}
.page-template-shoe-search-php article li {
  margin:0;
}
.page-template-shoe-search-php input[type=submit] {
  margin-bottom:10px;
}
.page-template-inside-tri-landing-page-php #masthead, .page-template-inside-tri-template-php #masthead{
	margin-bottom:5px;
	border-bottom:4px solid black;
	text-align:center;	
}
.page-template-inside-tri-landing-page-php .main-full, .page-template-inside-tri-template-php .main-full{
	margin:0 10px;
}
.inside-tri-marquee, .inside-tri-bordertop{
	border-top:1px solid black; 
	padding-top:5px;
}
.inside-tri-action-box{
	border:1px solid black;
	padding:10px;
	margin-top:0px;
	text-align:center;	
	margin-top:20px;
}
.inside-tri-action-box li{
	padding-right:5px; 
	display:block;
	min-height:165px;
	vertical-align:top;
	padding-top:10px;
	clear:both;
	border-bottom:1px solid gray;
}
.inside-tri-action-box li.subscriptions-image{
	padding-top:0;	
}
.inside-tri-action-box li.last-child{
	padding-right:0;
	border-bottom:none;	
}
.inside-tri-action-box li span{
	color: #D2232A;
	font-size: 1.5em;
	font-weight: bold;
	margin-right: 3px;	
}
.inside-tri-action-box li img.social-image{
	margin-right:5px;
}
.inside-tri-action-box li img.social-image.last-child{
	margin-right:0;
}
.inside-tri-action-box li img.features-image{
	float: right;
    margin-left: 5px;                                          
}
.page-template-inside-tri-landing-page-php .footer-line-one, .page-template-inside-tri-template-php .footer-line-one{
	margin-top: 20px;
	text-align: center;
}
.page-template-inside-tri-landing-page-php footer, .page-template-inside-tri-template-php footer{
	 margin-bottom: 20px;
	 margin-top: 5px;
	 text-align: center;	
}
.page-template-inside-tri-landing-page-php footer span, .page-template-inside-tri-template-php footer span{
	color:#D2232A; 
	font-weight:bold;
}
.page-template-inside-tri-landing-page-php .subscriptions-image img{
	width:120px;	
}
.callout-buttons{
	display:none;
}
.page-template-inside-tri-landing-page-php #logo, .page-template-inside-tri-template-php #logo{
	float:none;
	max-width:100%;	
}
.logo-tagline{
	display: block;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    vertical-align: super;
    font-size: 1.2em;
}
.slidingMarqueeNav {
	display:none;	
}
.mediaMarqueeImg {
    display:block;
    cursor: pointer;
    position: relative;
    top: -110px;
    color:#D2232A;
    font-size:2em;
    font-weight:bold;
}
a.archive-box-copy{
    float: left;
    font-size: 0.8em;
    margin-top: -10px;
    max-width: 60%;
    text-align: left;
}
.page-template-inside-tri-landing-page-php a:hover, .page-template-inside-tri-template-php a:hover, 
	.page-template-inside-tri-landing-page-php a, .page-template-inside-tri-template-php a{
	text-decoration:none;
	color: black;
}
.page-template-inside-tri-landing-page-php #twitter-widget-0{
	width:80% !important;
	}
.twtr-hd, .twtr-ft div{
	padding:5px 10px !important;
	}
.twtr-ft{
	padding:0 !important;
	}
.inside-tri-action-box li .twtr-ft span{
	font-size:1em;
	}
	
.related-posts-container {
	background-color: #E4E4E4;
	padding:10px;
	clear:both;	
	margin-bottom:10px;
	margin-top:10px;
}
.related-posts-container h2{
	color:#993399;
}
.related-posts-container ul{
	margin-top:10px;	
}
.related-posts-container ul li{
	margin:0 0 5px 20px;	
	color:#993399;
	list-style-type: disc;
}

.news_alert { 
  background: #993399;
  background-image: -o-linear-gradient(top, #993399 25%, #632161 75%);
  background-image: -moz-linear-gradient(top, #993399 25%, #632161 75%);
  background-image: -webkit-linear-gradient(top, #993399 25%, #632161 75%);
  background-image: -ms-linear-gradient(top, #993399 25%, #632161 75%);
  background-image: linear-gradient(top, #993399 25%, #632161 75%);
}

#site-footer ul {
  list-style:none;
}
/* Mobile Landscape */
@media only screen and (min-width: 480px) {
	
	#magazines li {
	    min-height: 294px;
		}
	.mediaMarqueeImg {
	    top: -130px;
	}
	.buynow .buynowbutton {
		float: right;
	}

	}
	
/* Small Tablet */
@media only screen and (min-width: 600px) {

	.triathlete-results-list{
		display: inline-block;
	    width: 100%;
	    vertical-align:top;
		}

	#magazines li {
	    min-height: 315px;
		}
	.archive .triathlete img { 
		width: 120px;
		height: 120px;
		}
	a.archive-box-copy{
	    font-size: 1em;
	}

	}

/* Large Tablet, Small Tablet Landscape */
@media only screen and (min-width: 768px) {

	.menu { 
		background: #993399;
		background-image: -o-linear-gradient(top, #993399 25%, #632161 75%);
		background-image: -moz-linear-gradient(top, #993399 25%, #632161 75%);
		background-image: -webkit-linear-gradient(top, #993399 25%, #632161 75%);
		background-image: -ms-linear-gradient(top, #993399 25%, #632161 75%);
		background-image: linear-gradient(top, #993399 25%, #632161 75%);
		}

	.menu li.network { 
		background: #632161;
		background-image: -o-linear-gradient(top, #632161 25%, #3a143b 75%);
		background-image: -moz-linear-gradient(top, #632161 25%, #3a143b 75%);
		background-image: -webkit-linear-gradient(top, #632161 25%, #3a143b 75%);
		background-image: -ms-linear-gradient(top, #632161 25%, #3a143b 75%);
		background-image: linear-gradient(top, #632161 25%, #3a143b 75%);
		}
	
	.menu li.insidetriathlon a {
		background-image: url('images/insidetriathlon-menu.png');
		background-repeat: no-repeat;
		background-position: top center;
		height: 28px;
		width: 135px;
		}		

	.triathlete .post img { 
		float: left;
		}

	.posts li.triathlete {
		display: inline-block;
	    vertical-align: top;
		}
	.archive .triathlete img { 
		width: 80px;
		height: 80px;
	}	
	
	#subscription {
		background-color: #993399;
		}	

	#magazines li {
	    width: 44%;
	    min-height: 305px;
		}

	#magazines li img{
		width: 90%;
		}
	#subscription li a, #subscription li {
	    font-size: 0.9em;
	}
	#training-menu-nav-container label, #training-menu-nav-container span{
		display:none;
	}
	#menu-training-nav li li a:hover {
	    background-color:black;
	    color:white;
	}
	#menu-training-nav{
		margin:5px 0;
	}
	.inside-tri-action-box li{
		width:31.5%; 
		display:inline-block;
		border-right:1px solid gray;
		clear:none;
		border-bottom:none;	
	}
	.inside-tri-action-box li.last-child{
		border-right:none;
	}
	.inside-tri-action-box{
		margin-top:0;
	}
	.callout-buttons{
		display:block;
    	text-align: center;
	}
	.callout-buttons ul li{
		width:30.5%;
		display:inline-block;
	}
	.mediaMarqueeImg {
	    top: -170px;
	}
	.slidingMarqueeNav {
	    color: #CCCCCC;
	    font-size: 36px;
	    line-height: 36px;
	    position: relative;
	    text-align: center;
	    top: -49px;
	    display:block;
	}
	.slidingMarqueeBullet {
	    background-color: #231F20;
	    background-image: none;
	    cursor: pointer;
	    display: inline;
	    padding-bottom: 0;
	    padding-left: 5px;
	    padding-right: 5px;
	    padding-top: 0;
	    vertical-align: middle;
	}
	.firstBullet {
	    border-top-left-radius: 10px;
	    padding-left: 10px;
	}
	.lastBullet {
	    border-top-right-radius: 10px;
	    padding-right: 10px;
	}
	.shownBullet {
	    color: #D2232A;
	}
	a.archive-box-copy{
	    font-size: .8em;
	}
}
	
/* Large Desktop */
@media only screen and (min-width: 1024px) {

	#magazines li {
	    min-height: 315px;
	     width: 30%;
		}
	.archive .triathlete img { 
		width: 120px;
		height: 120px;
		}
		
	.pace-table-div{
		float:left;
	}
	#subscription ul li {
	    margin-left: 18px;
	}
	#subscription li a, #subscription li {
	    font-size: 1em;
	}
	.page-template-inside-tri-landing-page-php #logo, .page-template-inside-tri-template-php #logo{
		display:inline-block;
	}
	.mediaMarqueeImg {
	    top: -200px;
	}
	.page-template-inside-tri-template-php .subscription_image{
		width:25%;	
	}
	.logo-tagline{
		float: right;
	    font-weight: bold;
	    margin-top: 30px;
	    text-align: left;
	    width: 40%;
	}
	a.archive-box-copy{
	    font-size: 1em;
	}
  .bg_content {
    float:right;
    width:48.99799599198397%;
  }
	article.buyers-guide-template figure {
	    float: left;
	    width: 48.99799599198397%;
	}
	article.buyers-guide-template #sidebar{
    width:100%;
	}
	.buyers-guide-template #page-nav.right-nav {
	    margin: 0 0 10px 5px;
	}
	article.gift-guide-template figure {
	    float: left;
	    margin: 0 10px 10px 10px;
	    width: 50%;
	}
	article.gift-guide-template #sidebar{
		width: 479px;
		max-width: 100%;
	}
	.gift-guide-template #page-nav.right-nav {
	    margin: 0 0 10px 5px;
	}

}

/* legacy lists */
.carousel-active-tab {
  background-color:#632161;
}

#icontact_wrapper input[type="submit"],
#icontact_wrapper_side input[type="submit"] {
  background-color:#832b81;
}
.category-lists .carousel {
  background-color:#fff;
  border-bottom:1px solid #DCDCDC;
}

/* race calendar */
.result_wrapper h3 {
  background-color:#939;
}